.u-section-1 .u-sheet-1 {
  min-height: 701px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 701px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-family: Cairo;
  margin: 17px 0 0;
}

.u-section-1 .u-image-1 {
  height: 300px;
  margin-top: 14px;
  margin-bottom: 0;
}

.u-section-1 .u-text-2 {
  margin: 26px 0 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 26px 458px 0 auto;
  padding: 10px 50px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 588px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 578px;
  }

  .u-section-1 .u-image-1 {
    height: 247px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 258px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 593px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 15px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 480px;
  }

  .u-section-1 .u-image-1 {
    height: 189px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 9px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 213px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1308px;
  }

  .u-section-1 .u-image-1 {
    height: 142px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 632px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 19px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 432px;
  }

  .u-section-1 .u-image-1 {
    height: 89px;
  }
}@font-face {
  font-family: 'Gotham-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/d6226150/6621840/fonts/Gotham-Medium.otf);
}
/* page-custom-fonts */
